/*
 Theme Name:   Dying Scene
 Theme URI:    https://dyingscene.com
 Description:  Basic Child Theme
 Author:       
 Author URI:   
 Template:     basic
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  basic-child
*/

@font-face {font-family: "Bannertype2 W00 BoldCondensed";
  src: url("https://dyingscene.com/wp-content/themes/dyingscene/fonts/4e0b896ec57fa9e50f11f97915fef1ec.eot"); /* IE9*/
  src: url("https://dyingscene.com/wp-content/themes/dyingscene/fonts/4e0b896ec57fa9e50f11f97915fef1ec.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("https://dyingscene.com/wp-content/themes/dyingscene/fonts/4e0b896ec57fa9e50f11f97915fef1ec.woff2") format("woff2"), /* chrome、firefox */
  url("https://dyingscene.com/wp-content/themes/dyingscene/fonts/4e0b896ec57fa9e50f11f97915fef1ec.woff") format("woff"), /* chrome、firefox */
  url("https://dyingscene.com/wp-content/themes/dyingscene/fonts/4e0b896ec57fa9e50f11f97915fef1ec.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("https://dyingscene.com/wp-content/themes/dyingscene/fonts/4e0b896ec57fa9e50f11f97915fef1ec.svg#Bannertype2 W00 BoldCondensed") format("svg"); /* iOS 4.1- */
}
body.custom-background .wrapper {
    background: #3e3634;
    max-width: 1080px;
}
body {
    font: 14px/1.4 'Avenir', Avenir, 'Rubik', 'Open Sans', Tahoma, Verdana, Segoe, sans-serif !important;
    color: #000 !important;
    word-wrap: break-word;
	font-size: 16px !important;
}
.h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    text-decoration: none;
    font-family: 'Oswald', sans-serif;
	color: #3d3433;
}
.post a, .widget a {
    color: #b00!important;
    text-decoration: none;
}
a:hover {
    color: #b00 !important;
    text-decoration: underline;
}
.anons {
    margin-bottom: 10px;
    background: #fff;
    padding: 15px;
}
body {
    font: 14px/1.4 'Rubik', 'Open Sans', Tahoma, Verdana, Segoe, sans-serif;
    color: #000;
    word-wrap: break-word;
}

h1 a:hover, h2 a:hover h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	color: #b00 !important;
	text-decoration: none !important;
}
h1, h2, h3, h4, h5, h6, .wtitle, .title {
    margin: 0;
    padding: 0 0 0.5em;
    line-height: 1.1;
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    color: #3d3433 !important;
}
.widget {
    padding: 10px !important;
    background: #fff;
    border-radius: 0;
    margin-bottom: 10px !important;
}
input[type=submit], input[type=button], button, .submit, .button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, #mobile-menu, .top-menu, .top-menu .sub-menu, .top-menu .children, .more-link, .nav-links a:hover, .nav-links .current, #footer {
    background-color: #2b2525 !important;
}
.maxwidth {
    margin: 0 auto;
    position: relative;
    width: 98%;
    max-width: 1080px;
}
#logo {
    color: transparent !important;

	float: left;
}
#content {
    width: 66.12963%;
    float: left;
}
.header-top-wrap {
    background: #3e3634 url(https://dyingscene.com/wp-content/uploads/2020/02/header-bg.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right center;
}
.logo {
    margin: 0 auto;
    padding: 0;
    padding-top: 15px;
}
.top-menu {
    position: static;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    border-radius: 0;
}
.post-meta, .post-meta a {
    color: #b4b183;
}
.post-meta {
    margin: 10px 0 0;
    font-size: 13px;
}
#main {
    padding: 15px 0 !important;
    margin: 0 auto;
    position: relative;
}
input, textarea, select, button {
    font: 300 16px/1.25 'Rubik', 'Open Sans', Tahoma, Verdana, Segoe, sans-serif;
	border-radius: 0px !important;
	-webkit-border-radius: 0;
}
.widget_search {
    background: #2b2525 !important;
}
input[type=submit], input[type=button], button, .submit, .button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #b00 !important;
    border-radius: 0 !important;
	opacity: 1!important;
}

body.custom-background .wrapper {
    background: #3e3634;
    max-width: 1000px;
    margin-top: 0;
    box-shadow: 1px 1px 30px #000;
}
.meta {
    display: none;
}
.content-inner {    padding: 15px;
	background: #fff;}

.wtitle {
    padding: 0 0 5px 0;
    border-bottom: none;
    color: #eb8e02 !important;
    font-size: 2.4em;
    text-align: left;
    text-transform: uppercase;
    font-family: "Bannertype2 W00 BoldCondensed"!important;
    letter-spacing: 1px;
}
.entry-box {
    margin: 3px 0 0;
}
.more-link, .more-link-box, .social_share {display: none;}

.postMetaLinks a#facebookLinkBlack {
    background: transparent url(https://dyingscene.com/wp-content/uploads/2020/02/DS_facebook_black.png) no-repeat 0 0;
}
.postMetaLinks a.socialLink {
    float: right;
    display: block;
    margin-left: 1px;
    width: 24px;
    height: 24px;
    position: relative;
    right: -8px;
}
#footer a:hover {color: #eb8e02; text-decoration: none;}

.top-menu li a:hover {
    color: #fff !important;
 /*   background: #b00; */
}
.top-menu .current_page_item > a:hover, .top-menu .current_page_item > span:hover, .top-menu .current-menu-item > a:hover, .top-menu .current-menu-item > span:hover {
	background-color: rgba(0, 0, 0, 0.22);
	
}
#copy {
    text-align: center;
    padding-bottom: 0;
    padding-top: 20px;
}

#smaller-ad {
    margin-top: 10px;
    text-align: center;
    background: #fff;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 20px;
}
.comments-title, #reply-title {
    font-size: 20px;
    border-bottom: none;
    color: #eb8e02 !important;
}
#comments, #respond {
    margin: 30px 0 0;
}
#smaller-ad {
	margin-top: 20px;
	text-align: center;
}
#toTop {
    position: fixed;
    z-index: 1000;
    bottom: 20px;
    right: 20px;
    margin: 0;
    padding: 14px 12px;
    display: none;
    cursor: pointer;
    background: #eb8e02;
    color: #fff !important;
    border-radius: 3px;
    transform: rotate(-90deg);
    font-size: 15px;
    text-align: center;
}

#user-menu {
	display: block;
	margin-top: 20px;
}
a:hover {
    text-decoration: none !important;
}
#user-menu a {
    text-decoration: none;
    text-transform: uppercase;
    color: #eb8e02;
    font-family: "Bannertype2 W00 BoldCondensed"!important;
    font-size: 17px;
}
#user-menu li {float: left; margin-right: 10px;}

.nav-links .page-numbers {
    padding: 4px 12px 6px;
    margin-right: 5px;
    background: rgba(0, 0, 0, 0.22);
    color: #fff;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: background, color 0.3s;
    transition: background, color 0.3s;
}
.footer-menu li {
    display: inline-block;
    padding: 5px 10px;
    font-family: "Bannertype2 W00 BoldCondensed"!important;
    font-size: 17px;
    letter-spacing: 0;
    text-transform: uppercase;
}
.footer-menu {
    border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}
.post-share {
    border-top: 1px solid #282523;
    padding-top: 10px;
}
#storyCommentLink {
    float: right;
}
.footer-menu a {
    color: #b4b49f !important;
    transition: none;
}
.footer-menu a:hover {
    color: #b00 !important;
    transition: none;
}
.sideBar {
    position: fixed;
    background-color: transparent;
    top: 30%;
    left: 0;
    height: 350px;
    width: 50px;
}

.sidebar_list li, .sidebar_list a {
    height: 40px;
    width: 40px;
    display: block;
}
.sidebar_list li {
    margin: 0;
    padding: 0;
    list-style: none;
    position: absolute;
    left: 0;
}
.join {
    top: 0;
    background: url(https://dyingscene.com/wp-content/uploads/2020/02/SideBar.jpg) 0 0;
}
.facebook {
    top: 36px;
    background: url(https://dyingscene.com/wp-content/uploads/2020/02/SideBar.jpg) 0 -276px;
}
.twitter {
    top: 81px;
    background: url(https://dyingscene.com/wp-content/uploads/2020/02/SideBar.jpg) 0 -316px;
}
.instagram {
    top: 126px;
    background: url(https://dyingscene.com/wp-content/uploads/2020/02/SideBar.jpg) 0 -356px;
}
.youtube {
    top: 171px;
    background: url(https://dyingscene.com/wp-content/uploads/2020/02/SideBar.jpg) 0 -396px;
}
.tumblr {
    top: 216px;
    background: url(https://dyingscene.com/wp-content/uploads/2020/02/SideBar.jpg) 0 -436px;
}
.rss {
    top: 261px;
    background: url(https://dyingscene.com/wp-content/uploads/2020/02/SideBar.jpg) 0 -476px;
}
#logo img:hover {opacity: 1;}
.top-menu li a, .top-menu li span {
    display: block;
    padding: 10px 20px;
    color: #fff;
    line-height: 20px;
    font-weight: 500;
    text-decoration: none;
    position: relative;
    cursor: pointer;
    font-size: 17px;
}
/*
.maxwidth {
    margin: 0 auto;
    position: relative;
    width: 98%;
    max-width: 1080px;
}
*/
article h2 {
    padding-bottom: 0;
}
#smaller-ad {
    margin-top: 10px;
    text-align: center;
    background: #fff;
    padding-top: 15px;
    padding-bottom: 0;
    margin-bottom: 0;
}
.comments-title, #reply-title {
    font-size: 20px;
    border-bottom: none;
    color: #eb8e02 !important;
    padding-top: 0;
}

@media screen and (min-width: 1024px) {
#sidebar {
    width: 32.777778%;
}
/* #content {
    width: 62.12962962962963%;
} */
}
@media screen and (max-width: 767px) {
	/* #header-banner, .sideBar {
    display: none;
	} */
	.sideBar {display: none;}
#logo {
    color: transparent !important;
    float: none;
}
	.header-top-wrap {
    background-image: none !important;
}
	#user-menu {
    display: inline-flex;
    margin-top: 0;
    text-align: center;
    clear: both;
}
	#content {
    width: 100%;
    float: none;
}
	#logo img {
    max-width: 250px;
	}
.topnav {
    display: none;
}	
	.anons h2 {
    font-size: 20px;
    padding-bottom: 0;
}
	.home .entry img, .single .entry img:first-of-type {
    max-width: 100%;
    height: auto;
    margin-bottom: 10px;
    margin-top: 8px;
    float: none !important;
    min-width: 100%;
}
	#responsive-menu-container li.responsive-menu-item {
    width: 100%;
    list-style: none;
    font-size: 18px !important;
    color: #fff !important;
}
	#logo {
    margin-left: 74px;
}
	button#responsive-menu-button {
    background: #3e3634  !important;
}
	#user-menu {display: none;}
	.logo {
    margin: 0 auto;
    padding: 0;
    padding-top: 20px;
}
	article h2 {
    font-size: 20px;
}
	/* Hiding some widgets on mobile */
	#text-6, #text-8, #text-9, #text-2 {display: none !important; }
	
}
#header-banner {
    margin: 0 auto;
    position: relative;
    width: 100%;
    max-width: 1000px !important;
    text-align: center;
    background-image: url(https://dyingscene.com/wp-content/uploads/2020/02/bgFade7.png);
    background-repeat: repeat;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 0;
    margin-bottom: 0;
    background-size: contain;
}
#logo {
    color: transparent !important;
    float: left;
    width: 360px;
}
#custom-search {
    width: 350px;
    float: right;
	display: none;
}

#logo {font-size: 0;}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    color: #fff !important;
    margin-left: 20px;
    margin-right: 20px;
}

.content-inner {
    min-height: 500px;
}

.anons h2 {
    font-size: 24px;
    padding-bottom: 0;
    font-weight: 300 !important;
}

#user-menu a {
    text-decoration: none;
    text-transform: uppercase;
    color: #eb8e02;
    font-family: 'Avenir', Avenir, Arial, sans-serif !important;
    font-size: 15px;
}